local L = LibStub("AceLocale-3.0", true):NewLocale("TellTrack", "enUS", true)
if not L then return end

-- Version : English (by Sarf)
-- Last Update : 02/17/2005

-- player list
L["Empty"] = true
L["Tell Track"] = true
L["-- No Current Conversation with %s --"] = true
 
-- Chat Configuration
TELLTRACK_CHAT_ENABLED			= "Tell Track enabled."
TELLTRACK_CHAT_DISABLED			= "Tell Track disabled."
TELLTRACK_CHAT_INVERTED			= "Tell Track list inverted."
TELLTRACK_CHAT_NORMALIZED		= "Tell Track list normalized."
TELLTRACK_CHAT_DONTSAVELIST		= "Tell Track list set to save between sessions."
TELLTRACK_CHAT_SAVELIST			= "Tell Track list set to clear between sessions."
TELLTRACK_CHAT_AUTOCREATE	= "The whisper chat frame will now be automaticly created when needed, if possible."
TELLTRACK_CHAT_MANUALWHISPERFRAME	= "The whisper chat frame must now be created manually."
TELLTRACK_CHAT_HIDEOTHERWHISPERS	= "The whispers in all chat frames except the TellTrack whisper frame, if it exists, will be hidden."
TELLTRACK_CHAT_SHOWOTHERWHISPERS	= "Whispers will show in all chat frames like default behavior."
TELLTRACK_CHAT_TIMESTAMPS		= "Whisper frame time stamps enabled."
TELLTRACK_CHAT_NOTIMESTAMPS		= "Whisper frame time stamps disabled."
TELLTRACK_CHAT_WHISPERFIRST		= "TellTrack OnClick set to: Whisper First."
TELLTRACK_CHAT_LOGFIRST			= "TellTrack OnClick set to: Chat Log First."
TELLTRACK_CHAT_HIDEBORDER		= "TellTrack border is now hidden."
TELLTRACK_CHAT_SHOWBORDER		= "TellTrack border is now shown."
TELLTRACK_CHAT_HIDELINENUMS		= "TellTrack line numbers are now hidden."
TELLTRACK_CHAT_SHOWLINENUMS		= "TellTrack line numbers are now shown."
TELLTRACK_CHAT_HIDEOTHER		= "TellTrack all whispers are now hidden."
TELLTRACK_CHAT_SHOWALL			= "TellTrack all whispers are now shown."

TELLTRACK_CHAT_COMMAND_INFO	= "Tell Track Config Options"
TELLTRACK_CHAT_COMMAND_ENABLE_INFO	= "Enables/disables Tell Track."
TELLTRACK_CHAT_COMMAND_CLEARALL_INFO	= "Clears all Tell Track entries."
TELLTRACK_CHAT_COMMAND_INVERT_INFO	= "Inverts/Normalizes Tell Track list."
TELLTRACK_CHAT_COMMAND_DONTSAVELIST_INFO	= "Stops the TellTrack list from being saved between sessions."
TELLTRACK_CHAT_COMMAND_AUTOCREATE_INFO	= "Auto-Create Whisper Frame."
TELLTRACK_CHAT_COMMAND_HIDEOTHERWHISPERS_INFO	= "Hide whispers in all chat frames except the TellTrack whisper frame."
TELLTRACK_CHAT_COMMAND_TIMESTAMPS_INFO	= "Print time stamps on messages in the TellTrack whisper frame."
TELLTRACK_CHAT_COMMAND_WHISPERFIRST_INFO	= "First TellTrack name click will open a whisper, second will reveal their chat log."
TELLTRACK_CHAT_COMMAND_HIDEBORDER_INFO	= "Hide border and scroll buttons."
TELLTRACK_CHAT_COMMAND_LINENUMS_INFO	= "Show line numbers."
TELLTRACK_CHAT_COMMAND_SHOWALL_INFO		= "Show all whispers."

TELLTRACK_CHAT_QUESTION_MARK_INFO	= "Tell Track Help:"
TELLTRACK_CHAT_QUESTION_MARK_INFO1	= "    Left-Click: Show Thread / Send Tell\nRight-Click: Delete Player\nMouse Wheel: Scroll (max 20)"
TELLTRACK_CHAT_QUESTION_MARK_INFO2	= "    Left-Click on Arrows: Scroll by page\nRight-Click on Arrows: Go to first or last."
TELLTRACK_CHAT_QUESTION_MARK_INFO3	= "    '/telltrack help' for config options"
TELLTRACK_CHAT_USE_INFO	= "Usage: '/telltrack <SubCommand> [on/off/1/0]'"

-- Interface Configuration
TELLTRACK_QUESTION_MARK_TOOLTIP		= "Click here for more info."
TELLTRACK_RESIZE_TOOLTIP		= "Drag here to resize."
TELLTRACK_WHISPER			= "Whisper"
TELLTRACK_SHOW_CONVERSATION	= "Show Conversation"
TELLTRACK_WHO				= "Who"
TELLTRACK_GRPINV			= "Group Invite"
TELLTRACK_ADDFRIEND			= "Add to Friends"
TELLTRACK_DELETE			= "Delete"
TELLTRACK_DELETE_ALL		= "Delete All"
TELLTRACK_INVERT			= "Invert List"
TELLTRACK_SHOW_ALL_WHISPERS = "Show All Whispers"
TELLTRACK_CREATE_CHATFRAME  = "Create Whisper Frame"
TELLTRACK_CANCEL			= "Cancel"
